Comment 13 for bug 546737

Dan Carley (dcarley) wrote :

I forgot to mention that the Carbon package now depends on python-twisted-core >= 8.0 (due to bug #89138) which can be recompiled from RHEL6 sources.